<div class="notification-holder" *ngIf="isOpen">
    <ul @notificationsInOut class="list-group">
        <li @notificationsEnter class="list-group-item" *ngFor="let notification of notifications" (click)="clearNotif(notification)">
            {{ notification.text }}
        </li>
        <li @notificationsEnter class="list-group-item" *ngIf="!notifications.length">
            No new notifications
        </li>
    </ul>
</div>